Page MenuHomePhabricator

Softer transition for Graph title on :hover?
Closed, ResolvedPublic

Description

Currently the :hover effect of the graph title .mw-graph-hover-title as visible in the demos is abrupt and immediate. A fast transition on the background-color and the color together with a switch from using display to visibility would make it friendlier and more “humanized” IMO.

Details

Related Gerrit Patches:
mediawiki/extensions/Graph : masterAdd a softer transition to the white overlay

Event Timeline

Volker_E created this task.Dec 31 2016, 4:21 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 31 2016, 4:21 PM

Thanks for the suggestion . I totally agree.

Change 330246 had a related patch set uploaded (by JGirault):
Add a softer transition to the white overlay

https://gerrit.wikimedia.org/r/330246

JGirault moved this task from Backlog to Needs review on the Maps-Sprint board.
JGirault moved this task from Needs review to Done on the Maps-Sprint board.Jan 4 2017, 4:39 PM

Change 330246 merged by jenkins-bot:
Add a softer transition to the white overlay

https://gerrit.wikimedia.org/r/330246

Volker_E closed this task as Resolved.May 25 2017, 2:17 PM
Volker_E assigned this task to JGirault.
Volker_E removed a project: Patch-For-Review.
Volker_E removed a subscriber: gerritbot.